<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'pt_br', version '2.4'.
 *
 * @package     block_fn_marking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'Configurando um bloco FN Avaliações';
$string['cfgdisplaytitle'] = 'Título de exibição';
$string['config_days'] = 'Define o número de estudantes sem login por X dias';
$string['config_days_help'] = '<p>Esta configuração permite definir  </p>
<p>o número de dias em que um estudante não entra no curso.</p>';
$string['config_percent'] = 'Define a porcentagem de avaliações';
$string['config_percent_help'] = '<p>Esta configuração permite definir  </p>
<p>a porcentagem de avaliações e depois ver o número de avaliaçõs abaixo de X porcentagem.</p>';
$string['config_showgradeslink'] = 'Mostrar link da nota';
$string['config_showgradeslink_help'] = '<p>Esta configuração permite definir se mostrar</p>
<p>ou ocultar o link de notas no bloco.</p>';
$string['config_showmarked'] = 'Mostrar atividades avaliadas';
$string['config_showmarked_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou ocultar as atividades avaliadas no bloco.</p>';
$string['config_shownotloggedinuser'] = 'Mostrar usuários sem logar';
$string['config_shownotloggedinuser_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou ocultar o número de usuários sem logar na semana passada</p>';
$string['config_showreportlink'] = 'Mostrar link do relatório';
$string['config_showreportlink_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou ocultar o link do relatório no bloco.</p>';
$string['config_showsaved'] = 'Mostrar rascunho das atividades';
$string['config_showsaved_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou esconder rascunhas das atividades dos estudantes no bloco</p>';
$string['config_showstudentmarkslessthanfiftypercent'] = 'Mostrar estudantes avaliados com menos de 50%';
$string['config_showstudentmarkslessthanfiftypercent_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou ocultar o número de estudantes avaliados com menos de 50%.</p>';
$string['config_showstudentnotsubmittedassignment'] = 'Mostrar os estudantes que não enviaram atividades';
$string['config_showstudentnotsubmittedassignment_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou ocultar o número de estudantes que não enviaram atividades última semana.</p>';
$string['config_showunmarked'] = 'Mostrar atividades não avaliadas';
$string['config_showunmarked_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou ocultar as atividades não avaliadas no bloco.</p>';
$string['config_title'] = 'Título da instância';
$string['config_title_help'] = '<p>Esta configuração permite alterar o título do bloco.</p>
<p>Se o cabeçalho do bloco está oculto, o título não aparecerá.</p>';
$string['config_unsubmitted'] = 'Mostrar atividades não enviadas';
$string['config_unsubmitted_help'] = '<p>Esta configuração permite mostrar</p>
<p>ou ocultar as atividades não enviadas no bloco.</p>';
$string['descconfig'] = '<p>Ative esta opção para esconder todos os blocos quando visualizando a interface do
Gerenciador de Avaliações e ter uma visualização menos bagunçada. Note que antes de
ativar esta opção, você precisa adicionar este código em
<b><em>seusitemoodle/theme/base/config.php</em>.</b></p>
<p></p>
<pre><code style="font-size:12px; color:#FF7600;">
// Oculta as colunas esquerda e direita quando visualizando o Gerenciador de Avaliações
\'markingmanager\' => array(
      \'file\' => \'general.php\',
      \'regions\' => array(),
      \'options\' => array(\'noblocks\'=>true),
),
</code></pre>
Depois de adicionar o código, seu arquivo deve ficar parecido com o da imagem<a href="http://moodlefn.com/docs/marking_manager_no_blocks.png">mostrada aqui</a>.';
$string['displaytitle'] = 'Atividades enviadas';
$string['fn_marking:addinstance'] = 'Adicionar instância';
$string['fn_marking:viewblock'] = 'Ver bloco';
$string['fn_marking:viewreadonly'] = 'Ver modo apenas leitura';
$string['grade'] = '<b>Nota: </b>';
$string['gradeslink'] = 'Notas';
$string['gradingstudentprogress'] = 'Mostrando {$a->index} de {$a->count}';
$string['headertitle'] = 'Gerenciador de Avaliações';
$string['labelnoblocks'] = 'Esconder todos os blocos';
$string['marked'] = 'Avaliado';
$string['moodlegradebook'] = 'Abrir livro de notas do Moodle';
$string['reportslink'] = 'Relatórios';
$string['saved'] = 'Rascunho';
$string['setblocktitle'] = 'Definir título do bloco';
$string['setnumberofdays'] = 'Definir número de dias';
$string['setpercentmarks'] = 'Definir porcentagem de avaliações';
$string['show'] = 'Mostrar';
$string['showgradeslink'] = 'Relatório de progresso';
$string['showmarked'] = 'Atividades avaliadas';
$string['shownotloggedinuser'] = 'Mostrar usuário não logado';
$string['showreportslink'] = 'Lista de estudantes';
$string['showsaved'] = 'Mostrar rascunho das atividades';
$string['showstudentmarkslessthanfiftypercent'] = 'Mostrar número de estudantes avaliados com menos do 50%';
$string['showstudentnotsubmittedassignment'] = 'Mostrar número de estudantes que não enviaram atividades';
$string['showtopmessage'] = 'Mostrar mensagem sobre a interface';
$string['showunmarked'] = 'Precisa de avaliação';
$string['showunsubmitted'] = 'Atividades não enviadas';
$string['sort'] = 'Ordenar';
$string['title:failingwithgradelessthanxpercent'] = 'Os seguintes estudantes têm uma nota geral menor que';
$string['title:markslessthanxpercent'] = 'Os seguintes estudantes não enviaram qualquer atividade há';
$string['title:notlogin'] = 'Os seguintes estudantes não logaram há';
$string['title:notsubmittedanyactivity'] = 'Os seguintes estudantes não enviaram qualquer atividades há';
$string['title:saved'] = 'Os seguintes estudantes têm atividades rascunho';
$string['topmessage'] = 'Mensagens para mostrar';
$string['ttmarking'] = 'Interface de Avaliações';
$string['unmarked'] = 'Precisa de avaliação';
$string['unsubmitted'] = 'Não enviaram';
$string['view'] = 'Ver';
