<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'pt_br', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['addinstance'] = 'Adicionar instância';
$string['addstore'] = 'Adicionar armazenamento {$a}';
$string['addstoresuccess'] = 'Armazenamento {$a} adicionado com sucesso.';
$string['area'] = 'Área';
$string['cacheadmin'] = 'Administração de cache';
$string['cacheconfig'] = 'Configuração';
$string['cachedef_databasemeta'] = 'Meta informações de banco de dados';
$string['cachedef_eventinvalidation'] = 'Invalidação de evento';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - o conteúdo limpo';
$string['cachedef_locking'] = 'Trava';
$string['cachedef_questiondata'] = 'Definições de pergunta';
$string['cachedef_string'] = 'Cache de strings de idioma';
$string['cachelock_file_default'] = 'Trava padrão em arquivo (filesystem)';
$string['cachestores'] = 'Armazenamentos de cache (logstore)';
$string['caching'] = 'Caching';
$string['component'] = 'Componente';
$string['confirmstoredeletion'] = 'Confirmação de exclusão de armazenamento';
$string['default_application'] = 'Armazenamento padrão da aplicação';
$string['default_request'] = 'Armazenamento padrão para requisição';
$string['default_session'] = 'Armazenamento padrão para sessão';
$string['defaultmappings'] = 'Armazenamentos utilizados quando nenhum mapeamento está presente';
$string['defaultmappings_help'] = 'Estes são as armazenamentos padrão que serão usados se você não mapear um ou mais armazenamento à definição de cache.';
$string['defaultstoreactions'] = 'Os armazenamentos padrão não podem ser modificados';
$string['definition'] = 'Definição';
$string['definitionsummaries'] = 'Definições de cache conhecidas';
$string['delete'] = 'Apagar';
$string['deletestore'] = 'Apagar armazenamento';
$string['deletestoreconfirmation'] = 'Você tem certeza que quer apagar o armazenamento "{$a}"?';
$string['deletestorehasmappings'] = 'Você não pode apagar armazenagens que tem mapeamento. Por favor apague todos os mapeamentos antes de apagar a armazenagem.';
$string['deletestoresuccess'] = 'Armazenagem de cache apagada com sucesso';
$string['editdefinitionmappings'] = 'Definição do mapeamento de armazenagem {$a}';
$string['editmappings'] = 'Editar mapeamento';
$string['editstore'] = 'Editar armazenamento';
$string['editstoresuccess'] = 'Armazenamento de cache editado com sucesso.';
$string['ex_configcannotsave'] = 'Não foi possível salvar a configuração de cache no arquivo.';
$string['ex_nodefaultlock'] = 'Não foi possível encontrar instância padrão de trava.';
$string['ex_unabletolock'] = 'Não foi possível obter uma trava para o cache.';
$string['ex_unmetstorerequirements'] = 'Você está impossibilitado de usar esta armazenagem no momento presente. Consulte a documentação para determinar os requisitos.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Este armazenamento não cumpre os requisitos para todas as definições conhecidas. As definições para que este armazenamento é inadequada, será dado o armazenamento padrão original, em vez do armazenamento selecionado.';
$string['invalidplugin'] = 'Plugin inválido';
$string['invalidstore'] = 'Armazenagem de cache fornecida inválida';
$string['lockdefault'] = 'Padrão';
$string['lockmethod'] = 'Método de bloqueio';
$string['lockmethod_help'] = 'Este é o método utilizado para o bloqueio quando esta armazenagem é requisitada.';
$string['lockname'] = 'Nome';
$string['locksummary'] = 'Resumo de instâncias de travamento de cache';
$string['lockuses'] = 'Usos';
$string['mappingdefault'] = '(Padrão)';
$string['mappingfinal'] = 'Armazenamento final';
$string['mappingprimary'] = 'Armazenamento principal';
$string['mappings'] = 'Mapeamentos de armazenamentos';
$string['mode'] = 'Modo';
$string['mode_1'] = 'Aplicação';
$string['mode_2'] = 'Sessão';
$string['mode_4'] = 'Requisição';
$string['modes'] = 'Modos';
$string['nativelocking'] = 'Este plugin trata seu próprio travamento.';
$string['none'] = 'Nenhum';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Armazenamentos de cache instalados';
$string['purge'] = 'Limpar';
$string['purgestoresuccess'] = 'O armazenamento foi limpo com sucesso.';
$string['requestcount'] = 'Testar com {$a} requisições';
$string['rescandefinitions'] = 'Re-escanear definições';
$string['result'] = 'Resultado';
$string['set'] = 'Conjunto';
$string['store_default_application'] = 'Armazenamento padrão para caches de aplicação';
$string['store_default_request'] = 'Armazenamento estático padrão para caches de requisição';
$string['store_default_session'] = 'Armazenamento padrão para caches de sessão';
$string['storeconfiguration'] = 'Configuração do armazenamento';
$string['storename'] = 'Nome do armazenamento';
$string['storename_help'] = 'Isso define o nome do armazenamento. Ele é utilizado para identificar o armazenamento dentro do sistema e pode ter somente de a-z A-Z 0-9 -_ e espaços. Ele também deve ser único. Se você tentar usar um nome que já foi usado, você receberá um erro.';
$string['storenamealreadyused'] = 'Você deve escolher um nome exclusivo para este armazenamento.';
$string['storenameinvalid'] = 'Nome da armazenagem inválido. Você só pode usar az AZ 0-9-_ e espaços.';
$string['storenotready'] = 'Armazenamento não está pronto';
$string['storeperformance'] = 'Guardar relatório de desempenho da armazenamento - {$a} pedidos únicos por operação.';
$string['storeready'] = 'Pronto';
$string['storerequiresattention'] = 'Requer atenção.';
$string['storerequiresattention_help'] = 'Esta instância de armazenagem não está pronta para ser usada, mas tem mapeamentos. Corrigir esse problema vai melhorar o desempenho do sistema. Por favor, verifique se a armazenagem está pronta para ser utilizado e que todos os requisitos PHP são cumpridos.';
$string['storeresults_application'] = 'Armazena requisições quando usado como um cache da aplicação.';
$string['storeresults_request'] = 'Armazena requisições quando usado como um cache de requisição.';
$string['storeresults_session'] = 'Armazena requisições quando usado como um cache de sessão.';
$string['stores'] = 'Armazenamentos';
$string['storesummaries'] = 'Instâncias de armazenamentos configuradas';
$string['supports'] = 'Suporta';
$string['supports_dataguarantee'] = 'garantia de dados';
$string['supports_keyawareness'] = 'percepção de chave';
$string['supports_multipleidentifiers'] = 'múltiplos identificadores';
$string['supports_nativelocking'] = 'travamento';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'buscar por chave';
$string['tested'] = 'Testado';
$string['testperformance'] = 'Testar performance';
$string['unsupportedmode'] = 'Modo não suportado';
$string['untestable'] = 'Impossível testar';
